<!DOCTYPE html>
<html xmlns:wicket="http://wicket.apache.org">
	<head>
		<meta charset="utf-8" />
		<title>Apache Wicket Quickstart</title>
		<link href='https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:regular,bold' rel='stylesheet' type='text/css' />
		<link rel="stylesheet" href="style.css" type="text/css" media="screen" title="Stylesheet" />
	</head>
	<body>
		<div id="hd">
			<div id="logo">
				<img src="logo.png" width="50px" height="50px" alt="Wicket Logo" />
				<h1>Scale Wicket</h1>
			</div>
		</div>
		<div id="bd">
			<h2>What is this?</h2>
			<p>
				We are testing here to externalize the HTTP-Session to external memcache.
			</p>
			<a href="#" wicket:id="link">click me</a>
			<p>
				Counter: <span wicket:id="counter">nr of times</span>
			</p>
			<p>
				From: <span wicket:id="ip">IP</span>
			</p>
		</div>
		<div id="ft">
		</div>
	</body>
</html>
